Questions tagged [4.6.11]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
2
votes
1answer
93 views

How do I tell what security issues require upgrade?

Just upgraded a site to 4.6.11 (long story as to why). CiviCRM is showing the "Security update required", which links to https://civicrm.org/advisory As I click on advisory after advisory, in ...
2
votes
2answers
86 views

Relationship Permissions as ACLs don't work

I am working with CiviCRM 4.6.11 integrated in Drupal 7.4.1 I installed "Relationship Permissions as ACLs" 1.2 (compatible 4.6): https://civicrm.org/extensions/relationship-permissions-acls It is also ...
0
votes
0answers
33 views

Upgrading from 4.6.10 to 4.6.11: upgrade script doesn't run

When upgrading a D7 site from CiviCRM 4.6.10 to 4.6.11 I run the upgrade script via /civicrm/upgrade?reset=1 and the script isn't running. Instead I'm getting redirected to /user/1 Nothing in the ...